folder:
  name: folder
  collection: cloudresourcemanager.folders
  attributes:
  - parameter_name: foldersId
    attribute_name: folder
    help: |
      The ID of the folder.

organization:
  name: organization
  collection: cloudresourcemanager.organizations
  attributes:
  - parameter_name: organizationsId
    attribute_name: organization
    help: |
      The ID of the organization.

lien:
  name: lien
  collection: cloudresourcemanager.liens
  attributes:
  - parameter_name: liensId
    attribute_name: lien
    help: |
      The ID of the lien.
